.header {
  background: #fff;
  border-bottom: 1px solid #d3d3d3;
}

.header .row {
  margin-top: 0.75rem;
  margin-bottom: 0.55rem;
  justify-content: center;
}

.header__site-logo {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.header__site-logo img {
  width: auto;
  height: 1.75rem;
  margin-top: 0.18rem;
  margin-bottom: 0rem;
}

.header__site-logo--place img {
  height: fit-content;
  max-height: 3.125rem;
  margin-bottom: 0.625rem;
}

.header__site-logo--place span:nth-of-type(1) {
  font-weight: bold;
  font-size: 1.25rem;
  color: #000;
  margin-bottom: 0.075rem;
  margin-top: -0.3rem;
}

.partner_text_header,
.header__site-logo--place span:nth-of-type(2) {
  font-size: 0.755rem;
  color: #000;
  margin-top: -0.125rem;
  margin-bottom: 0.075rem;
}